GuppY, le CMS de référence sans base de données

telecharger.png

Vous êtes ici :   Accueil » Forum » Guppy 5 » Apparition de nombreux warning
    Imprimer la page...

Attention : GuppY 6.00.10

Sortie de GuppY 6.00.10 : pack et patch cumulatif et non-cumulatif

Pour passer de la version 6.00.09 à la 6.00.10 vous appliquez le patch non-cumulatif GuppY 6.00.10 .

Pour passer de la version 5.03.03 à la version 6.00.10, vous devez impérativement suivre la procédure de migration décrite dans cet article.
 

Pour les plugins et pour les skins, merci de poster sur le site de leur auteur.

Les skins et les plugins de notre ami Saxbar sont en téléchargement sur ce site.

 

Forum - Guppy 5 - Apparition de nombreux warning


Connectés : ( personne )

  Sujet n° 131522
le 19/02/2022 @ 19:00
par usca89

Bonjour,

Le site n'a pas été touché depuis longtemps (nous travaillons sur la v6) et nous venons de constater l'apparition de ces message d'erreur.

Est-il possible de régler ces problèmes ?

Merci.

  
Réponse n° 1
--------
le 19/02/2022 @ 21:04
par Papinou
Administrateur

Bonjour,

Legtux est passé en PHP 8.0 et la version 5 n'est pas compatble avec le PHP 8.0.

La seule solution est de migrer à la version 6.00.06.

Cordialement, Papinou

  
Réponse n° 2
--------
le 20/02/2022 @ 00:23
par usca89

Bonjour,

C'est noté, mais ce site tjrs en v5 et chez Legtux également n'est pas impacté...

Pourquoi ?

Cordialement.


Rectifié par usca89 le 20/02/2022 @ 00:24
  
Réponse n° 3
--------
le 20/02/2022 @ 08:22
par linuxmr
visiteur

Bonjour,

Normalement, nous demandons de nous communiquer les informations que vous trouvez dans Guppy notamment dans l'admin ==> Généralités ==> A propos de, avec un entête Informations à donner sur le forum en cas de problème :

Vous trouverez la version de Guppy et celle de PHP

Legtux n'est pas l'hébergeur qui permet de personnaliser, de choisir la version de PHP, sans compter d'autres aspects techniques qui remettent en question le choix à terme.

Réfléchissez sur votre choix actuel

Bonne journée

Linuxmr

  
sujet actif   sujet clos   Important!   Nouveau  
Rectifier message   Clôturer sujet   Remonter sujet